require 'faraday'
require "rendertron_ruby/version"
require "rendertron_ruby/configuration"
require "rendertron_ruby/client"

module RendertronRuby
  extend RendertronRuby::Configuration

  def self.get(url)
    client.get(url)
  end

  def self.get_ss(url)
    client.get_ss(url)
  end

  def self.client
    RendertronRuby::Client.new(options)
  end
end
