module RendertronRuby
  module Configuration
    VALID_OPTIONS = [
      :host, :scheme, :render_path, :ss_path
    ]

    attr_accessor *VALID_OPTIONS

    def configure
      yield self
    end

    def options
      VALID_OPTIONS.inject({}) do |option, key|
        option.merge!(key => send(key))
      end
    end
  end
end
